import { Module } from "@nestjs/common";
import { AppConfigModule } from "src/app.config";
import { AuthGuard } from "./auth.guard";

@Module({
    imports: [AppConfigModule],
    providers: [AuthGuard],
    exports: [AuthGuard],
})
export class AuthModule {}